Summary:	Doors Linux release files
Name:		doors-release
Version:	26.0
Release:	1%{?dist}
License:	MIT
Group:		System Environment/Base
URL:		http://hany.sk/~hany/RPM/
Source0:	RPM-GPG-KEY-doors
Source1:	doors.repo
Source2:	README
Requires:	fedora-release >= 22
Requires:	rpmfusion-free-release >= 22
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:	noarch

%description
Doors Linux release files

Doors Linux is a small set of additional packages for Fedora.

Packages from additional repositories may be needed for Doors Linux:

	RPM Fusion (http://rpmfusion.org/)


Please see README regarding 


%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p -m 755 $RPM_BUILD_ROOT/etc/pki/rpm-gpg
install -m 644 %{SOURCE0} $RPM_BUILD_ROOT/etc/pki/rpm-gpg

mkdir -p -m 755 $RPM_BUILD_ROOT/etc/yum.repos.d
install -m 644 %{SOURCE1} $RPM_BUILD_ROOT/etc/yum.repos.d

install -m 644 %{SOURCE2} $RPM_BUILD_DIR

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%config(noreplace) /etc/yum.repos.d/*
/etc/pki/rpm-gpg/*

%changelog
* Mon Jun  8 2015 Peter Hanecak <hany@hany.sk> 26.0-1
- Doors 25.0: based on Fedora 21
- old GPG keys removed

* Thu May 21 2015 Peter Hanecak <hany@hany.sk> 25.0-2
- added new signing key: 475DFC4C

* Sat Dec 13 2014 Peter Hanecak <hany@hany.sk> 25.0-1
- Doors 25.0: based on Fedora 21
- spec relicensed to MIT to match Fedora

* Fri Feb 28 2014 Peter Hanecak <hany@hany.sk> 24.0-1
- Doors 24.0: based on Fedora 20

* Thu Sep 12 2013 Peter Hanecak <hany@hany.sk> 23.0-1
- Doors 23.0: based on Fedora 19

* Sun Jan 20 2013 Peter Hanecak <hany@hany.sk> 22.0-1
- Doors 22.0: based on Fedora 18

* Thu Jul  5 2012 Peter Hanecak <hany@hany.sk> 21.0-1
- Doors 21.0: based on Fedora 17

* Sat Dec  3 2011 Peter Hanecak <hany@hany.sk> 20.0-1
- Doors 20.0: based on Fedora 16

* Fri Jul  1 2011 Peter Hanecak <hany@hany.sk> 19.0-1
- Doors 19.0: based on Fedora 15

* Sat Jan 15 2011 Peter Hanecak <hany@hany.sk> 18.0-1
- Doors 18.0: based on Fedora 14
- removed JPackage dependency

* Fri May 28 2010 Peter Hanecak <hany@hany.sk> 17.0-1
- Doors 17.0: based on Fedora 13

* Fri May 28 2010 Peter Hanecak <hany@hany.sk> 16.0-2
- added new signing key: E4C349E3

* Sun Dec 27 2009 Peter Hanecak <hany@hany.sk> 16.0-1
- Doors 16.0: based on Fedora 12
- requires jpackage-release >= 6

* Thu Jul  2 2009 Peter Hanecak <hany@hany.sk> 15.0-2
- added new signing key: CCB496F1

* Wed Jul  1 2009 Peter Hanecak <hany@hany.sk> 15.0-1
- Doors 15.0: based on Fedora 11
- Fresh RPMS replaced with RPM Fusion

* Tue Nov 25 2008 Peter Hanecak <hany@hany.sk> 14.0-1
- Doors 14.0: based on Fedora 10

* Thu May  1 2008 Peter Hanecak <hany@hany.sk> 13.0-1
- Doors 13.0: based on Fedora 9

* Sat Nov 10 2007 Peter Hanecak <hany@hany.sk> 12.0-1
- Doors 12.0: based on Fedora 8

* Mon May 28 2007 Peter Hanecak <hany@hany.sk> 11.0-1
- Doors 11.0: based on Fedora 7

* Wed Jan 10 2007 Peter Hanecak <hany@hany.sk> 10.0-2
- updated information and dependencies
- added README

* Tue Nov 21 2006 Peter Hanecak <hany@hany.sk> 10.0-1
- Doors 10.0: based on Fedora Core 6 (Zod)
- synchronized with Fedora Core's fedora-release-6-4

* Thu May 16 2002 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.3: based on RedHat Linux 7.3 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.2.X; compiled using gcc-2.96
- synchronized with RedHat's redhat-release-7.3-1 package

* Thu Jan  3 2002 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.2: based on RedHat Linux 7.2 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.1.X; compiled using gcc-2.96
- s/Copyright/License

* Wed Jun 13 2001 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.1: based on RedHat Linux 7.1 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.0.X; compiled using gcc-2.95.X

* Thu Feb  8 2001 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 3.0: based on RedHat Linux 7.0 and RawHide,
  2.4.X kernel, glibc 2.2.X and XFree86 4.0.X; compiled using gcc-2.95.X

* Sun Apr  9 2000 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.4: based on RedHat Linux 6.2 and RawHide,
  2.2.X kernel and glibc 2.1; compiled using gcc-2.95.X

* Wed Oct  6 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.3: based on RedHat Linux 6.1 and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2 (XFree86 updated
  to 3.3.6, glibc updated to 2.1.3, and a lot of other packages updated
  too)

* Wed Oct  6 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.2: based on RedHat Linux 6.1 (Lorax) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2

* Wed May 26 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.1: based on RedHat Linux 6.0 (BlueSky) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.2

* Sat Apr 10 1999 Peter Hanecak <hanecak@megaloman.sk>
- Mega & Loman Doors 2.0: based on RedHat Linux 5.1 (Manhattan) and RawHide,
  2.2.X kernel and glibc 2.1; compiled using egcs-1.1.1
- initial spec (based on redhat-release.spec 5.2-1)
